Package Details: rabbitvcs 0.18.0-1

Git Clone URL: https://aur.archlinux.org/rabbitvcs.git (read-only, click to copy)
Package Base: rabbitvcs
Description: A project with the goal of developing a collection of utilities to allow for better client integration with some of the popular version control systems (core)
Upstream URL: https://github.com/rabbitvcs/rabbitvcs
Licenses: GPL
Submitter: None
Maintainer: Zeph
Last Packager: Zeph
Votes: 116
Popularity: 0.070398
First Submitted: 2009-10-06 23:38
Last Updated: 2020-02-17 09:32

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2011-07-07 18:34

Same here, I was able to install like a charm in Arch 2.6.39 with Gnome3, but after reboot no context menu entry was shown...

Anonymous comment on 2011-07-05 16:16

I cannot get it to work on my system. It installs without issues but no context-menu or icons in Nautilus.

# pacman -Q python-nautilus pygtk pygobject pysvn-py2 python-configobj python-simplejson python-dulwich subversion meld rabbitvcs
python-nautilus 1.0-1
pygtk 2.24.0-1
pygobject 2.28.4-1
pysvn-py2 1.7.5-2
python-configobj 4.7.2-3
python-simplejson 2.1.3-1
python-dulwich 0.7.1-1
subversion 1.6.17-4
meld 1.4.0-3
rabbitvcs 0.14.2.1-2

posted issue in RabbitVCS bugtracker (#570)

Apparently there is a lot of mixup with python3 since RabbitVCS is strictly python<3

Anonymous comment on 2011-05-11 21:34

Same problem, dependency problem @Emeric

Anonymous comment on 2011-03-21 15:28

Added python's optimize option

Anonymous comment on 2011-03-04 14:19

Updated. Thanks demula.

Anonymous comment on 2011-03-04 10:14

New release
These make the trick in the PKGBUILD:
pkgver=0.14.2.1
md5sums=('db6f73014639d93653f3e2af2b0ed11f')

Small bug (missplaced '' in python-simplejson):
depends=('pygtk>=2.12' 'pygobject>=2.14' 'python-configobj>=4.4.0' 'pysvn-py2>=1.5.2' 'subversion>=1.4.6' 'git' 'python-dulwich>=0.6.0' 'meld' 'python-simplejson')

Emeric commented on 2011-01-07 14:40

I have a dependency problem with the 0.14 version : "Dependency `setuptools' of `rabbitvcs' does not exist."

Anonymous comment on 2011-01-05 15:01

Problem solved. The package is back working thanks to leniviy.

Anonymous comment on 2010-12-24 03:12

Problem solved partially on gedit and nautilus frontend. Read the workaround on their pages.

a1russell commented on 2010-10-22 17:56

Is there any shebang at all at the top of the py file? Anyway, python-nautilus looks to be orphaned now, so you can claim it if you like. =)